Subject: [PATCH 0/14] gnu: aws-sdk-cpp: Update to 1.9.136.

From: Greg Hogan <[email-masked]>
Date: Wed, 3 Nov 2021 12:33:06 -0400

Guix,

This patchset updates aws-sdk-cpp and dependencies to the latest version.
This fixes some issues in the current patchset and will be much more
resilient to future upstream updates.

Patches have mostly been removed, with comments added to the remaining
patches.

The patches for failing tests have been replaced with the
'-DENABLE_NET_TESTS=OFF' configuration argument (oops! that was an
oversight).

The CMAKE_PREFIX_PATH patches have been replaced by a limited but
sufficient setting of the configuration argument using '(assoc-ref
%build-inputs "aws-c-common")'. I was not able to find a better way to pass
Guix's computed CMAKE_PREFIX_PATH environment variable as a package
configuration argument.

Greg